Computer Security
[EN] securityvulns.ru no-pyccku


Symantec Mail Security for SMTP buffer overflow
Published:28.06.2007
Source:
SecurityVulns ID:7867
Type:remote
Threat Level:
8/10
Description:Buffer overflow on packed executables parsing.
Affected:SYMANTEC : Symantec Mail Security for SMTP 5.0
CVE:CVE-2007-1792 (libdayzero.dll in the Filter Hub Service (filter-hub.exe) in Symantec Mail Security for SMTP before 5.0.1 Patch 181 and Mail Security Appliance before 5.0.0-36 allows remote attackers to cause a denial of service (crash) via a crafted executable attachment in an e-mail, involving the detection of "PE-Shield v0.2" and "ASPack v1.00-1.08.02".)
Original documentdocumentSECUNIA, [Full-disclosure] Secunia Research: Symantec Mail Security for SMTP Boundary Errors (28.06.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod